<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pd-103">Pd-103</h1>
<p>Element: Palladium (Z = 46); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t2’, ‘j4t0’, ‘j33’, ‘j4t1’, ‘jnd50’, ‘t21’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.30404e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.29941e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.32276e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.38731e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.30364e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.0 % (refs), 7.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 159.3 %</p>
<p>j33: rms = 772.5 %</p>
<p>b80: rms = 795.4 %</p>
</body>
</html>
